公告ID: KYLIN-2019-15785
安全等级: 中等
产品: Kylin V3
发布日期: 2019年9月11日
CVE: CVE-2019-15785
CVSS3评分: 6.2
概述:
None 描述:
FontForge through 20190801 has a buffer overflow in PrefsUI_LoadPrefs in prefs.c. 系统版本:
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
fontforge
fontforge
fontforge